{
	"@metadata": {
		"authors": [
			"Dbc334",
			"Eleassar",
			"Irena Plahuta",
			"Yerpo",
			"Pickle12",
			"Janezdrilc",
			"Envlh",
			"Upwinxp"
		]
	},
	"uploadwizard": "Čarovnik za nalaganje",
	"uploadwizard-desc": "Čarovnik za nalaganje, uporabniku prijazno orodje za nalaganje večpredstavnostnih datotek",
	"tag-uploadwizard": "Čarovnik za nalaganje",
	"tag-uploadwizard-description": "Nalaganja, narejena s čarovnikom",
	"tag-uploadwizard-flickr-description": "Nalaganja iz Flickra, narejena s čarovnikom",
	"right-upwizcampaigns": "Konfiguriraj kampanje čarovnika za nalaganje",
	"action-upwizcampaigns": "konfiguriranje nalagalnih kampanj",
	"group-upwizcampeditors": "Uredniki kampanj čarovnika nalaganja",
	"group-upwizcampeditors-member": "{{GENDER:$1|urednik|urednica}} kampanj čarovnika za nalaganje",
	"grouppage-upwizcampeditors": "{{ns:project}}:Uredniki kampanj čarovnika za nalaganje",
	"api-error-parsererror": "Strežnik se je odzval z neveljavnim dokumentom JSON. Lahko gre za težavo z API ali pa uporabljate posredniški strežnik, ki vam preprečuje nalaganje datotek.",
	"api-error-aborted": "Nalaganje prekinjeno.",
	"api-error-noimageinfo": "Nalaganje je uspelo, vendar nam strežnik ni dal nobenih informacij o datoteki.",
	"mwe-upwiz-unavailable": "Tvoj brskalnik ni zmožen uporabljati Čarovnika za nalaganje ali pa ima izključen JavaScript, zato je prikazan samo preprost obrazec za nalaganje. ([https://www.mediawiki.org/wiki/UploadWizard#Compatibility Več o zahtevanih karakteristikah].)",
	"mwe-upwiz-extension-disabled": "Stran je bila onemogočena zaradi začasnih tehničnih težav. V tem času poskusi uporabiti standardni obrazec za nalaganje.",
	"mwe-upwiz-step-tutorial": "Preuči",
	"mwe-upwiz-step-file": "Naloži",
	"mwe-upwiz-step-deeds": "Pravice objave",
	"mwe-upwiz-step-details": "Opiši",
	"mwe-upwiz-step-metadata": "Dodaj podatke",
	"mwe-upwiz-step-thanks": "Uporabi",
	"mwe-upwiz-campaign-name-duplicate": "Kampanja s tem imenom že obstaja.",
	"mwe-upwiz-campaign-unknown-error": "Prišlo je do neznane napake.",
	"mwe-upwiz-api-warning-exists": "Na wikiju že obstaja [$1 druga datoteka] s tem imenom",
	"mwe-upwiz-api-warning-was-deleted": "Datoteka s tem imenom, »$1«, je že obstajala, vendar je bila izbrisana in je ni mogoče ponovno naložiti. Če je tvoja datoteka drugačna, jo poskusi preimenovati.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "Žal nismo uspeli najti vodnika v tvojem jeziku. Namesto tega je prikazan v jeziku $1.",
	"mwe-upwiz-tutorial-error-file-missing": "Oprostite, žal nismo našli nobene datoteke vodnika, ki bi moral biti tukaj. Prosimo, obrnite se na sistemske skrbnike.",
	"mwe-upwiz-tutorial-error-cannot-transform": "Oprostite, žal nismo mogli dobiti pomanjšane slike vodnika, ki bi se prilegala zaslonu. To je lahko začasna težava z Wikimediino Zbirko; poskusite znova pozneje.",
	"mwe-upwiz-help-desk": "Pomoč",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:Pomoč",
	"mwe-upwiz-add-file-n": "Dodaj več datotek",
	"mwe-upwiz-add-file-0-free": "Izberi predstavnostne datoteke za prispevanje",
	"mwe-upwiz-add-file-flickr": "Deljenje slik iz Flickra",
	"mwe-upwiz-add-file-flickr-n": "Dodaj več slik s Flickra",
	"mwe-upwiz-add-flickr-or": "ali",
	"mwe-upwiz-add-flickr": "Pridobi s Flickra",
	"mwe-upwiz-flickr-input-placeholder": "Spletni naslov Flickra",
	"mwe-upwiz-select-flickr": "Naloži izbrane slike",
	"mwe-upwiz-error-no-image-retrieved": "Datoteke iz $1 ni bilo mogoče pridobiti.",
	"mwe-upwiz-multi-file-select2": "Izberi datoteke za nalaganje. Tišči tipko Shift in poklikaj slike. Izbereš lahko največ $1 {{PLURAL:$1|datoteko|datoteki|datoteke|datotek}}.",
	"mwe-upwiz-transport-started": "Začenjanje ...",
	"mwe-upwiz-uploading": "Nalaganje ...",
	"mwe-upwiz-queued": "Na čakanju ...",
	"mwe-upwiz-assembling": "Združevanje ...",
	"mwe-upwiz-publish": "Objavljanje ...",
	"mwe-upwiz-transported": "Nalaganje je zaključeno ...",
	"mwe-upwiz-stashed-upload": "Naloženo",
	"mwe-upwiz-getting-metadata": "Pridobivanje informacij in predogledov datoteke ...",
	"mwe-upwiz-submitting-details": "Pošiljanje podrobnosti ...",
	"mwe-upwiz-submitting-captions": "Pošiljanje {{PLURAL:$1|napisa|napisov}} ...",
	"mwe-upwiz-published": "Objavljeno!",
	"mwe-upwiz-failed": "Spodletelo.",
	"mwe-upwiz-remove": "Odstrani",
	"mwe-upwiz-override": "Vseeno naloži",
	"mwe-upwiz-override-upload": "Vseeno naloži to datoteko.",
	"mwe-upwiz-remove-upload": "Odstrani datoteko s seznama datotek za nalaganje",
	"mwe-upwiz-remove-caption": "Odstrani podnapis",
	"mwe-upwiz-remove-description": "Odstrani opis",
	"mwe-upwiz-upload": "Naloži",
	"mwe-upwiz-file-all-ok": "Vse datoteke so uspešno naložene!",
	"mwe-upwiz-file-some-failed": "Nalaganje nekaterih datotek je spodletelo.",
	"mwe-upwiz-file-retry": "Znova naloži spodletele datoteke",
	"mwe-upwiz-next-file-despite-failures": "Vseeno nadaljuj",
	"mwe-upwiz-skip-tutorial-future": "V prihodnje preskoči ta korak",
	"mwe-upwiz-file-all-failed": "Nobena od datotek ni bila uspešno naložena.",
	"mwe-upwiz-upload-count": "naložena $1 od $2 {{PLURAL:$2|datoteke|datotek}}",
	"mwe-upwiz-progressbar-uploading": "nalaganje",
	"mwe-upwiz-almost-finished": "Obdelava datotek …",
	"mwe-upwiz-finished": "Končano!",
	"mwe-upwiz-deeds-macro-prompt": "Stran {{GENDER:$2|te}} naproša, da navedeš informacije o avtorskih pravicah za {{PLURAL:$1|to delo|ti deli|ta dela}}, za zagotovitev, da {{PLURAL:$1|jo|ju|jih}} lahko vsakdo zakonito ponovno uporabi.",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|Datoteka je|Datoteki sta|Datoteke so}} moje lastno delo.",
	"mwe-upwiz-source-ownwork-assert-any-license": "Jaz, $2, imetnik avtorskih pravic na {{PLURAL:$1|tem delu|teh delih}}, s tem vsakomur nepreklicno dovoljujem, da uporablja, spreminja in razširja {{PLURAL:$1|to delo|ti deli|ta dela}} v katerikoli namen, in {{PLURAL:$1|ga|ju|jih}} zato objavljam pod naslednjimi pogoji:",
	"mwe-upwiz-source-ownwork-assert": "Jaz, $2, imetnik avtorskih pravic na {{PLURAL:$1|tem delu|teh delih}}, s tem vsakomur nepreklicno dovoljujem, da uporablja {{PLURAL:$1|to delo|ti deli|ta dela}} v katerikoli namen, dokler me navedejo in delijo izpeljano delo pod enakimi pogoji.",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-4.0": "Jaz, $2, {{GENDER:$4|imetnik|imetnica}} avtorskih pravic na {{PLURAL:$1|tem delu|teh delih}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod licenco Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 4.0 ([$3 besedilo licence]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-4.0-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede in deli kakršnokoli predelano delo pod tem dovoljenjem.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0": "Jaz, $2, imetnik avtorskih pravic na {{PLURAL:$1|tem delu|teh delih}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod licenco Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 ([$3 besedilo licence]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede in deli kakršno koli predelano delo pod tem dovoljenjem.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-at": "Jaz, $2, nosilec avtorskih pravic {{PLURAL:$1|tega dela|teh del}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod dovoljenjem Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Avstrija ([$3 zakonik]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-at-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede kot avtorja in deli kakršnokoli predelano delo pod tem dovoljenjem.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-de": "\tJaz, $2, nosilec avtorskih pravic {{PLURAL:$1|tega dela|teh del}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod dovoljenjem Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Nemčija ([$3 zakonik]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-de-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede kot avtorja in deli kakršno koli predelano delo pod tem dovoljenjem.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ee": "Jaz, $2, nosilec avtorskih pravic {{PLURAL:$1|tega dela|teh del}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod dovoljenjem Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Estonija ([$3 zakonik]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ee-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede kot avtorja in deli kakršno koli predelano delo pod tem dovoljenjem.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-es": "Jaz, $2, nosilec avtorskih pravic {{PLURAL:$1|tega dela|teh del}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod dovoljenjem Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Španija ([$3 zakonik]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-es-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede kot avtorja in deli kakršno koli predelano delo pod tem dovoljenjem.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-hr": "Jaz, $2, nosilec avtorskih pravic {{PLURAL:$1|tega dela|teh del}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod dovoljenjem Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Hrvaška ([$3 zakonik]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-hr-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede kot avtorja in deli kakršno koli predelano delo pod tem dovoljenjem.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-lu": "Jaz, $2, nosilec avtorskih pravic {{PLURAL:$1|tega dela|teh del}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod dovoljenjem Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Luksemburg ([$3 zakonik]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-lu-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede kot avtorja in deli vsako izpeljano delo pod to licenco.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-nl": "Jaz, $2, nosilec avtorskih pravic {{PLURAL:$1|tega dela|teh del}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod dovoljenjem Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Nizozemska ([$3 zakonik]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-nl-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede kot avtorja in deli kakršno koli predelano delo pod tem dovoljenjem.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-no": "Jaz, $2, nosilec avtorskih pravic {{PLURAL:$1|tega dela|teh del}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod dovoljenjem Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Norveška ([$3 zakonik]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-no-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede kot avtorja in deli kakršnokoli predelano delo pod tem dovoljenjem.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-pl": "Jaz, $2, nosilec avtorskih pravic {{PLURAL:$1|tega dela|teh del}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod dovoljenjem Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Poljska ([$3 zakonik]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-pl-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede kot avtorja in deli kakršno koli predelano delo pod tem dovoljenjem.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ro": "Jaz, $2, imetnik avtorskih pravic na {{PLURAL:$1|tem delu|teh delih}}, vsakomur nepreklicno podeljujem pravico do uporabe teh {{PLURAL:$1|dela|del}} pod licenco Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Romunija ([$3 zakonik]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ro-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede kot avtorja in deli kakršno koli predelano delo pod tem dovoljenjem.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-4.0": "Jaz, $2, {{GENDER:$4|imetnik|imetnica}} avtorskih pravic za {{PLURAL:$1|to delo|ti deli|ta dela}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod licenco Creative Commons Priznanje avtorstva 4.0 ([$3 besedilo licence]).",
	"mwe-upwiz-source-ownwork-cc-by-4.0-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-3.0": "Jaz, $2, imetnik avtorskih pravic na {{PLURAL:$1|tem delu|teh delih}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod licenco Creative Commons Priznanje avtorstva 3.0 ([$3 besedilo licence]).",
	"mwe-upwiz-source-ownwork-cc-by-3.0-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, dokler me navede.)",
	"mwe-upwiz-source-ownwork-assert-cc-zero": "Jaz, $2, imetnik avtorskih pravic na {{PLURAL:$1|tem delu|teh delih}}, vsakomur nepreklicno podeljujem pravico do uporabe teh {{PLURAL:$1|dela|del}} pod dovoljenjem Creative Commons Zero Posvetitev v javno last ([$3 zakonik]).",
	"mwe-upwiz-source-ownwork-cc-zero-explain": "(Vsakdo lahko uporablja, deli ali predela {{PLURAL:$1|to delo|ti deli|ta dela}}, brez kakršnihkoli omejitev.)",
	"mwe-upwiz-source-ownwork-generic-explain": "({{PLURAL:$1|To delo|Ti deli|Ta dela}} je sprejemljivo naložiti na ta wiki)",
	"mwe-upwiz-source-ownwork-assert-custom": "Jaz, $2, nosilec avtorskih pravic {{PLURAL:$1|tega dela|teh del}}, vsakomur nepreklicno podeljujem pravico do uporabe {{PLURAL:$1|dela|del}} pod naslednjim dovoljenjem:",
	"mwe-upwiz-source-ownwork-assert-note": "Jaz, imetnik avtorskih pravic za {{PLURAL:$2|to delo|ti deli|ta dela}}, objavljam {{PLURAL:$2|to delo|ti deli|ta dela}} pod licenco $1.",
	"mwe-upwiz-source-permission": "Njihov avtor vam je dal izrecno dovoljenje, da jih lahko naložite",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|Datoteka ni|Datoteki nista|Datoteke niso}} moje delo.",
	"mwe-upwiz-source-thirdparty-intro": "Vnesite naslov, na katerem se našel vsako od datotek.",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "Če imajo vse datoteke isti vir, avtorja in stanje avtorskih pravic, jih lahko za vse datoteke vneseš samo enkrat.",
	"mwe-upwiz-source-thirdparty-cases": "Zdaj nam povejte, zakaj ste mnenja, da imate {{PLURAL:$1|to delo|ti deli|ta dela}} pravico objaviti:",
	"mwe-upwiz-source-thirdparty-accept": "V redu",
	"mwe-upwiz-source-custom": "Na naslednji strani navedi podatke o avtorskih pravicah za vsako datoteko posebej.",
	"mwe-upwiz-patent-dialog-title": "Pravice patenta",
	"mwe-upwiz-patent-dialog-button-back": "Nazaj",
	"mwe-upwiz-patent-dialog-button-next": "Naprej",
	"mwe-upwiz-patent-dialog-link-warranty": "Več",
	"mwe-upwiz-patent-dialog-title-license": "Dovoljenje patenta",
	"mwe-upwiz-patent-dialog-text-license": "Vsi 3D predmeti, ki so prikazani na {{PLURAL:$1|tej datoteki|tema datotekama|teh datotekah}} so moje lastno delo.",
	"mwe-upwiz-patent-dialog-link-license": "Več",
	"mwe-upwiz-patent-dialog-checkbox-label": "Pristajam na te pogoje",
	"mwe-upwiz-patent-weapon-policy-link": "Preberi podrobna pravila",
	"mwe-upwiz-license-metadata-title": "Dovoljenje samo za podnapise (ne velja za datoteke kot take)",
	"mwe-upwiz-license-metadata-statements-title": "Dovoljenje za vse strukturirane metapodatke",
	"mwe-upwiz-license-metadata-content": "S klikom na \"Objavi spremembe\" se strinjaš s [[wmf:Terms_of_Use|pogoji uporabe]] in nepreklicno soglašaš z objavo svojih prispevkov pod [https://creativecommons.org/publicdomain/zero/1.0/ Dovoljenjem Creative Commons CC0].",
	"mwe-upwiz-more-options": "Dodaj kraj in dodatne informacije ...",
	"mwe-upwiz-copy-metadata": "Skopiraj podatke v vse sledeče obrazce za nalaganje ...",
	"mwe-upwiz-copy-metadata-button": "Kopiraj",
	"mwe-upwiz-copy-metadata-button-undo": "Razveljavi",
	"mwe-upwiz-copied-metadata": "Kopirano!",
	"mwe-upwiz-undid-metadata": "Kopiranje razveljavljeno.",
	"mwe-upwiz-copy-title": "Skopiraj naslov (s samodejnim številčenjem)",
	"mwe-upwiz-copy-caption": "Kopiraj podnapis",
	"mwe-upwiz-copy-description": "Skopiraj opise",
	"mwe-upwiz-copy-date": "Skopiraj datum",
	"mwe-upwiz-copy-categories": "Skopiraj kategorije",
	"mwe-upwiz-copy-location": "Skopiraj kraj",
	"mwe-upwiz-copy-other": "Skopiraj druge podatke",
	"mwe-upwiz-caption": "Podnapis",
	"mwe-upwiz-caption-add": "{{PLURAL:$1|0=Dodaj podnapis|Dodaj podnapis v drugem jeziku}}",
	"mwe-upwiz-desc": "Opis",
	"mwe-upwiz-desc-add": "{{PLURAL:$1|0=Dodaj opis|Dodaj opis v drugem jeziku}}",
	"mwe-upwiz-title": "Naslov slike",
	"mwe-upwiz-date-created": "Datum",
	"mwe-upwiz-select-date": "Izberi datum",
	"mwe-upwiz-location": "Kraj",
	"mwe-upwiz-location-button": "Prikaži na zemljevidu",
	"mwe-upwiz-location-lat": "Zemljepisna širina",
	"mwe-upwiz-location-lon": "Zemljepisna dolžina",
	"mwe-upwiz-location-alt": "Nadmorska višina",
	"mwe-upwiz-location-heading": "Poglavje",
	"mwe-upwiz-copyright-info": "Pravice objave",
	"mwe-upwiz-author": "Avtor(ji)",
	"mwe-upwiz-autoconverted": "Datoteka je bila samodejno pretvorjena v obliko $1.",
	"mwe-upwiz-other": "Druge informacije",
	"mwe-upwiz-source": "Vir",
	"mwe-upwiz-thanks-intro": "Hvala za nalaganje!",
	"mwe-upwiz-thanks-explain": "Zdaj lahko {{PLURAL:$1|datoteko|datoteki|datoteke}} uporabiš na wikijih ali {{PLURAL:$1|jo|ju|jih}} povežeš na spletu.",
	"mwe-upwiz-thanks-wikitext": "Za uporabo datoteke v wikiju skopiraj v stran naslednje besedilo:",
	"mwe-upwiz-thanks-url": "Za povezavo v HTML skopiraj naslednji spletni naslov:",
	"mwe-upwiz-upload-error-bad-filename-extension": "Ta wiki ne sprejema imen datotek s končnico ».$1«.",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "Ta wiki zahteva, da imajo datoteke končnico – kot je ».jpg« na koncu datoteke.",
	"mwe-upwiz-upload-error-duplicate-filename-error": "Datoteko »$1« ravnokar nalagaš.",
	"mwe-upwiz-allowed-filename-extensions": "Dovoljene končnice so:",
	"mwe-upwiz-upload-error-duplicate": "Datoteka je bila nekoč že naložena na ta wiki.",
	"mwe-upwiz-upload-error-duplicate-archive": "Datoteka je bila že naložena na ta wiki, a je bila kasneje izbrisana.",
	"mwe-upwiz-upload-error-stashed-anyway": "Naložim vseeno?",
	"mwe-upwiz-deleted-duplicate-unknown-filename": "Neznano ime datoteke",
	"mwe-upwiz-ok": "V redu",
	"mwe-upwiz-fileexists-replace-on-page": "Datoteka s tem imenom že obstaja. Če jo želiš zamenjati, moraš iti na stran za [$2 $1] in jo zamenjati tam.",
	"mwe-upwiz-fileexists-replace-no-link": "Izberi drugačen naslov, saj ta naslov že uporablja druga datoteka.",
	"mwe-upwiz-blacklisted-details": "Izberi drugačen, bolj opisen naslov ([$2 več informacij]).",
	"mwe-upwiz-blacklisted-details-feedback": "Izberi drugačen, bolj opisen naslov ([$2 več informacij]). • [$3 Pošlji povratne informacije]",
	"mwe-upwiz-next": "Naprej",
	"mwe-upwiz-next-file": "Nadaljuj",
	"mwe-upwiz-next-deeds": "Naprej",
	"mwe-upwiz-publish-details": "Objavi datoteke",
	"mwe-upwiz-publish-metadata": "Objavi podatke",
	"mwe-upwiz-skip-metadata": "Preskoči to",
	"mwe-upwiz-metadata-title": "Dodaj metapodatke",
	"mwe-upwiz-metadata-help-title": "Dodajanje dodatnih metapodatkov",
	"mwe-upwiz-metadata-help-content": "Sedaj ko so tvoje datoteke naložene, se jim lahko doda metapodatke, s čimer jih bodo drugi lažje našli.",
	"mwe-upwiz-previous": "Nazaj",
	"mwe-upwiz-home": "Pojdi na domačo stran wikija",
	"mwe-upwiz-upload-another": "Naloži več datotek",
	"mwe-upwiz-prevent-close-wait": "Zapustitev strani lahko povzroči izgubo sprememb. Počakaj trenutek.",
	"mwe-upwiz-prevent-close": "Postopek nalaganja še ni zaključen!",
	"mwe-upwiz-tooltip-skiptutorial": "Vodiča si lahko ponovno aktivirate v [$1 vaših uporabniških nastavitvah], pod $2 → $3.",
	"mwe-upwiz-tooltip-author": "Ime osebe, ki je posnela fotografijo, naslikala sliko oziroma narisala risbo itd.",
	"mwe-upwiz-tooltip-source": "Od koder je prišla ta digitalna datoteka – lahko je spletni naslov, knjiga ali kako drugo izdano delo.",
	"mwe-upwiz-tooltip-sign": "Uporabiš lahko svoje uporabniško ime na wikiju ali svoje pravo ime.\nV obeh primerih bo vpisano ime povezano s tvojo uporabniško stranjo na wikiju.",
	"mwe-upwiz-tooltip-title": "Izberi si edinstven naslov z običajnim načinom poimenovanja s presledki. Ime naj bo brez končnice datoteke.",
	"mwe-upwiz-tooltip-caption": "Napiši enovrstično razlago, kaj ta datoteka predstavlja.",
	"mwe-upwiz-tooltip-description": "Navedi vse podatke, ki bodo drugim pojasnili, za kakšno datoteko gre.",
	"mwe-upwiz-tooltip-date": "Izberi datum, ko je bilo to delo ustvarjeno ali prvič objavljeno.",
	"mwe-upwiz-tooltip-categories": "Določi svoji datoteki [$1 kategorije], da jo bo lažje najti.",
	"mwe-upwiz-tooltip-other": "Kakršnekoli druge informacije o tem delu, ki jih še želiš navesti.",
	"mwe-upwiz-tooltip-location": "[$1 Geokodiraj svojo datoteko], da navedeš, kje je bila predstavnostna datoteka posneta (včasih ni koristno navesti lokacije za vsako vrsto predstavnosti).",
	"mwe-upwiz-tooltip-more-info": "Več.",
	"mwe-upwiz-file-need-file": "Najprej dodaj datoteke za nalaganje.",
	"mwe-upwiz-deeds-need-deed": "Prosimo, pojasnite, kje ste prejeli to datoteko in kako jo lahko ta stran lahko uporablja, tako, da izberete eno od možnosti.",
	"mwe-upwiz-deeds-need-license": "Izberi dovoljenje.",
	"mwe-upwiz-license-show-all": "Uporabi drugačno dovoljenje",
	"mwe-upwiz-license-show-recommended": "Uporabi priporočeno dovoljenje strani",
	"mwe-upwiz-label-optional": "Neobvezno",
	"mwe-upwiz-error-signature-blank": "Podpiši se v ustrezno polje s svojim uporabniškim ali pravim imenom.",
	"mwe-upwiz-error-latitude": "Zemljepisna širina mora biti število med -90 in 90.",
	"mwe-upwiz-error-longitude": "Zemljepisna dolžina mora biti število med -180 in 180.",
	"mwe-upwiz-error-altitude": "Nadmorska višina mora biti število.",
	"mwe-upwiz-error-heading": "Poglavje mora biti število med 0 in 360.",
	"mwe-upwiz-error-signature-too-long": "Tvoj podpis je predolg.\nZnaša naj največ $1 {{PLURAL:$1|znak|znaka|znake|znakov}}.",
	"mwe-upwiz-error-signature-too-short": "Tvoj podpis je prekratek.\nZnaša naj vsaj $1 {{PLURAL:$1|znak|znaka|znake|znakov}}.",
	"mwe-upwiz-error-date-license-mismatch": "Izbrani naslov se ne ujema z dovoljenjem ($1).",
	"mwe-upwiz-error-blank": "Polje je obvezno.",
	"mwe-upwiz-error-too-long": "Vnos je predolg.\nPrepričaj se, da je vnos dolg največ $1 {{PLURAL:$1|znak|znaka|znake|znakov}}.",
	"mwe-upwiz-error-too-short": "Vnos je prekratek.\nPrepričajte se, da je vnos dolg najmanj $1 {{PLURAL:$1|znak|znaka|znake|znakov}}.",
	"mwe-upwiz-error-title-too-long": "Ta naslov je predolg. Obsega naj največ $1 {{PLURAL:$1|znak|znaka|znake|znakov}}.",
	"mwe-upwiz-error-title-too-short": "Ta naslov je prekratek. Obsega naj vsaj $1 {{PLURAL:$1|znak|znaka|znake|znakov}}.",
	"mwe-upwiz-error-bad-captions": "Obstaja nekaj težav s podnapisi.",
	"mwe-upwiz-error-bad-descriptions": "Obstaja nekaj težav z opisi.",
	"mwe-upwiz-error-title-blacklisted": "Naslov vsebuje nekaj neželenega besedila. Preveri ga ponovno.",
	"mwe-upwiz-error-title-senselessimagename": "Naj bo ta naslov bolj pomenljiv.",
	"mwe-upwiz-error-title-thumbnail": "To izgleda kot naslov predogledne sličice. Prosimo, ne nalagajte sličic nazaj na isti wiki. V nasprotnem primeru popravite ime datoteke, da bo bolj smiselno in da ne bo imelo predpone predoglednih sličic.",
	"mwe-upwiz-error-title-extension": "Končnica datoteke ni potrebna. Zadostuje gol naslov, nakar bo program sam poskrbel za preostalo.",
	"mwe-upwiz-error-title-protected": "Naslov ustreza zaščiteni strani na tem wikiju. Izberi si drug naslov.",
	"mwe-upwiz-error-license-wikitext-missing": "Izbrana je možnost za vnos wikibesedila.",
	"mwe-upwiz-error-license-wikitext-too-short": "Vnešeno wikibesedilo je prekratko za dovoljenje",
	"mwe-upwiz-error-license-wikitext-too-long": "Vnešeno wikibesedilo je predolgo.",
	"mwe-upwiz-error-license-wikitext-missing-template": "Wikibesedilo, ki si ga vnesel, ne vsebuje veljavne predloge za dovoljenje.",
	"mwe-upwiz-error-patent-disagree": "S temi pogoji se je potrebno strinjati.",
	"mwe-upwiz-error-submit-captions": "Slika je bila naložena uspešno, vendar se je zalomilo pri pošiljanju {{PLURAL:$1|podnapisa|podnapisov}}.",
	"mwe-upwiz-warning-categories-missing": "Naloženim datotekam je priporočljivo dodati kategorije.",
	"mwe-upwiz-warning-postdate": "Izbrani datum je iz prihodnosti.",
	"mwe-upwiz-details-error-count": "{{PLURAL:$1|Obstaja ena težava|Obstajata dve težavi|Obstajajo $1 težave|Obstaja $1 težav}} z {{PLURAL:$2|zgornjim obrazec|zgornjima obrazcema|zgornjimi obrazci}}. Odpravite {{PLURAL:$1|jo|ju|jih}} in poskusi poslati ponovno.",
	"mwe-upwiz-details-warning-count": "{{PLURAL:$1|Obstaja eno opozorilo|Obstajata $1 opozorili|Obstajajo $1 opozorila|Obstaja $1 opozoril}} glede {{PLURAL:$2|zgornjega obrazca|zgornjih obrazcev}}. Pred nadaljevanjem se priporoča, da {{PLURAL:$1|ga|ju|jih}} popraviš.",
	"mwe-upwiz-too-many-files-text": "Naenkrat je možno naložiti samo $1 {{PLURAL:$1|datoteko|datoteki|datoteke|datotek}} (zdajšje nalaganje je vključevalo $2 {{PLURAL:$2|datoteko|datoteki|datoteke|datotek}}). Pri ponovnem poskusu zmanjšaj število datotek.",
	"mwe-upwiz-too-many-files": "Preveč datotek.",
	"mwe-upwiz-file-too-large-text": "Naložiti je možno samo datoteke velikosti največ $1. Tvoja datoteka je velika $2.",
	"mwe-upwiz-file-too-large": "Datoteka je prevelika.",
	"mwe-upwiz-dialog-warning": "Priporočljivo je, da pravilno izpolniš vsa polja. Želite nadaljevati brez popravkov?",
	"mwe-upwiz-dialog-yes": "Da",
	"mwe-upwiz-dialog-no": "Ne",
	"mwe-upwiz-dialog-title": "Opozorilo",
	"mwe-upwiz-campaign-create-account-button": "Ustvari si račun in nalagaj!",
	"mwe-upwiz-campaign-upload-button": "Naloži!",
	"mwe-upwiz-campaign-media-count-desc": "{{PLURAL:$1|Nalaganje|Nalaganji|Nalaganja}}",
	"mwe-upwiz-campaign-contributors-count-desc": "{{PLURAL:$1|Sodelavec|Sodelavca|Sodelavci}}",
	"mwe-upwiz-campaign-view-all-media": "Ogled vseh naloženih predstavnostnih datotek",
	"mwe-upwiz-campaign-no-uploads-yet": "Tukaj ni še nobenega nalaganja!",
	"mwe-upwiz-license-cc-by-sa-4.0": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 4.0 ([$2 pravno besedilo])",
	"mwe-upwiz-license-cc-by-sa-3.0": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 ([$2 pravno besedilo])",
	"mwe-upwiz-license-cc-by-sa-3.0-at": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Avstrija ([$2 zakonik])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Nemčija ([$2 zakonik])",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Estonija ([$2 zakonik])",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Španija ([$2 zakonik])",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Hrvaška ([$2 zakonik])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Luksemburg ([$2 zakonik])",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Nizozemska ([$2 pravno besedilo])",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Norveška ([$2 zakonik])",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Poljska ([$2 zakonik])",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 3.0 Romunija ([$2 zakonik])",
	"mwe-upwiz-license-cc-by-4.0": "Creative Commons Priznanje avtorstva 4.0 ([$2 pravno besedilo])",
	"mwe-upwiz-license-cc-by-3.0": "Creative Commons Priznanje avtorstva 3.0 ([$2 pravno besedilo])",
	"mwe-upwiz-license-cc-by-sa-2.5": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 2.5 ([$2 pravno besedilo])",
	"mwe-upwiz-license-cc-by-2.5": "Creative Commons Priznanje avtorstva 2.5 ([$2 pravno besedilo])",
	"mwe-upwiz-license-cc-by-sa-2.0": "Creative Commons Priznanje avtorstva-Deljenje pod enakimi pogoji 2.0 ([$2 pravno besedilo])",
	"mwe-upwiz-license-cc-by-2.0": "Creative Commons Priznanje avtorstva 2.0 ([$2 pravno besedilo])",
	"mwe-upwiz-license-cc-zero": "Creative Commons odpoved CC0 (odpoved vsem pravicam, kot javna last: [$2 zakonik])",
	"mwe-upwiz-license-custom": "Dovoljenje je opisano z naslednjim wikibesedilom (vsebovati mora veljavno [$2 oznako avtorskih pravic]):",
	"mwe-upwiz-license-custom-url": "//commons.wikimedia.org/wiki/Commons:Oznake avtorskih pravic",
	"mwe-upwiz-license-fal": "Dovoljenje za prosto umetnost (FAL)",
	"mwe-upwiz-license-own-pd": "Z dovoljenjem Creative Commons Zero so vse pravice opuščene (kot javna last)",
	"mwe-upwiz-license-pd-old-100": "Avtor je umrl pred več kot 100 leti",
	"mwe-upwiz-license-pd-old": "Avtor je umrl pred več kot 70 leti",
	"mwe-upwiz-license-pd-art-70": "Natančna reprodukcija slike, ki je v javni lasti, saj je avtor umrl pred več kot 70 leti ([$2 dodatne informacije])",
	"mwe-upwiz-license-pd-us": "Prvič objavljeno v Združenih državah Amerike pred letom 1924",
	"mwe-upwiz-license-pd-usgov": "Izvirno delo Zvezne vlade ZDA",
	"mwe-upwiz-license-pd-usgov-nasa": "Izvirno delo NASA-e",
	"mwe-upwiz-license-pd-usgov-military-navy": "Izvirno delo vojaške mornarice ZDA",
	"mwe-upwiz-license-pd-ineligible": "Preprosto za avtorsko zaščito",
	"mwe-upwiz-license-pd-ineligible-help": "Previdno s tem. Slika mora biti zelo preprosta, na primer zelen krog ali rdeč kvadrat",
	"mwe-upwiz-license-pd-textlogo": "Logotip s samo preprostim besedilom (trgovsko ime)",
	"mwe-upwiz-license-copyrighted-free-use": "Avtorsko zaščiteno, vendar se lahko uporablja za katerikoli namen, vključno s komercialnim",
	"mwe-upwiz-license-attribution": "Lahko se uporablja za katerikoli namen, vključno komercialno, če je imetnik avtorskih pravic pravilno naveden.",
	"mwe-upwiz-license-gfdl": "Dovoljenje GNU za rabo proste dokumentacije",
	"mwe-upwiz-license-cc-by-sa-3.0-gfdl": "Copyleft, potreben je pripis avtorstva (GFDL, CC BY-SA 3.0)",
	"mwe-upwiz-license-cc-head": "Imetnik avtorskih pravic je {{PLURAL:$1|to delo|ti deli|ta dela}} objavil z ustrezno licenco Creative Commons.",
	"mwe-upwiz-license-cc-subhead": "Za to spletišče niso primerna vsa dovoljenja Creative Commons. Prepričaj se, da je imetnik avtorskih pravic uporabil eno od naslednjih dovoljenj.",
	"mwe-upwiz-license-flickr-head": "Imetnik avtorskih pravic je {{PLURAL:$1|svojo sliko ali video|svoji sliki ali videa|svoje slike ali videe}} objavil v Flickru s pravim dovoljenjem.",
	"mwe-upwiz-license-flickr-subhead": "Preveri razdelek »License« (Dovoljenje) na robu strani Flickr. Tako ikona kot ime uporabljenega dovoljenja se morata ujemati z izbirami, ki so na razpolago tukaj.",
	"mwe-upwiz-license-public-domain-usa-head": "Avtorske pravice so v ZDA zagotovo potekle.",
	"mwe-upwiz-license-public-domain-usa-subhead": "{{SITENAME}} se nahaja v ZDA, zato so avtorske pravice dela v tej državi zagotovo potekle.",
	"mwe-upwiz-license-usgov-head": "{{PLURAL:$1|To delo|Ti deli|Ta dela}} je naredila Vlada Združenih držav Amerike",
	"mwe-upwiz-license-misc": "Razni razlogi",
	"mwe-upwiz-license-custom-head": "Drug razlog, ki zgoraj ni naveden",
	"mwe-upwiz-license-custom-preview": "Predogled",
	"mwe-upwiz-license-none-head": "Našel sem jo na internetu – nisem prepričan",
	"mwe-upwiz-license-none": "Prepričan sem, da {{PLURAL:$1|je to delo|sta ti deli|so ta dela}} pod prostim dovoljenjem ali zakonito v javni lasti. Zavedam se, da {{PLURAL:$1|bo|bosta|bodo}}, če pravočasno ne dodam potrebnih podatkov o dovoljenju, {{PLURAL:$1|datoteka morda izbrisana|datoteki morda izbrisani|datoteke morda izbrisane}}.",
	"mwe-upwiz-license-generic-head": "{{PLURAL:$1|To delo|To deli|Ta dela}} so ustrezna za naložitev na ta wiki.",
	"mwe-upwiz-license-confirm-remove": "Si prepričan, da želiš odstraniti {{PLURAL:$1|to datoteko|ti datoteki|te datoteke}}?",
	"mwe-upwiz-license-confirm-remove-title": "Potrdi odstranitev",
	"mwe-upwiz-license-external": "Datoteka je na izvirni strani »$1« pod naslednjim dovoljenjem: $2.",
	"mwe-upwiz-license-external-invalid": "Datoteka je na izvirni strani »$1« pod naslednjim dovoljenjem: $2. Ta wiki žal ne priznava tega dovoljenja.",
	"mwe-upwiz-license-pd-old-70-1923": "Prvič objavljeno pred letom 1924 oziroma je avtor umrl pred več kot 70 leti",
	"mwe-upwiz-categories": "Kategorije",
	"mwe-upwiz-thumbnail-failed": "Nalaganje je uspelo, vendar strežnik ni mogel pridobiti predogledne sličice",
	"mwe-upwiz-unparseable-filename": "Nerazumljivo ime datoteke »$1«",
	"mwe-upwiz-error-title-invalid": "Neveljaven naslov. Nekatere nesprejemljive znake je potrebno odstraniti: oglate oklepaje, zavite oklepaje, dvopičja, poševnice, klicaje, enačaje, puščice in navpičnice.",
	"mwe-upwiz-subhead-bugs": "[$1 Znane težave]",
	"mwe-upwiz-subhead-alt-upload": "Nazaj na staro obliko",
	"mwe-upwiz-subhead-alternatives": "Drugi načini nalaganja",
	"mwe-upwiz-feedback-prompt": "Sporoči svoje mnenje",
	"mwe-upwiz-feedback-title": "Sporoči svoje mnenje o čarovniku za nalaganje",
	"mwe-upwiz-feedback-blacklist-line-intro": "To je vnos se ujema z vnosom iz črnega seznama naslovov:\n$1",
	"mwe-upwiz-feedback-blacklist-subject": "Moj naslov nalaganja »$1« je prepovedan.",
	"mwe-upwiz-errordialog-title": "Pri pošiljanju je prišlo do napake",
	"mwe-upwiz-errordialog-ok": "V redu",
	"mwe-upwiz-error-nosuchcampaign": "Kampanja z imenom »$1« ne obstaja.",
	"mwe-upwiz-error-campaigndisabled": "Kampanja »$1« ni bila omogočena.",
	"mwe-upwiz-calendar-date": "Izberi datum na koledarju",
	"mwe-upwiz-custom-date": "Uporabi obliko datuma po meri",
	"prefs-uploads": "Nalaganje",
	"prefs-upwiz-licensing": "Dovoljenje",
	"prefs-upwiz-experimental": "Preizkusne funkcije",
	"prefs-upwiz-interface": "Uporabniški vmesnik",
	"mwe-upwiz-prefs-def-license": "Privzeto dovoljenje",
	"mwe-upwiz-prefs-def-license-def": "Uporabi privzeto",
	"mwe-upwiz-prefs-def-license-custom": "Privzeto dovoljenje po meri",
	"mwe-upwiz-prefs-def-license-custom-help": "Polje je uporabljeno samo, če je izbrana zadnja zgornja možnost.",
	"mwe-upwiz-prefs-license-name": "Ime avtorja",
	"mwe-upwiz-prefs-license-name-help": "Prazno polje nastavi uporabniško ime",
	"mwe-upwiz-prefs-license-own": "Lastno delo - $1",
	"mwe-upwiz-prefs-license-thirdparty": "Delo nekoga drugega - $1",
	"mwe-upwiz-prefs-skiptutorial": "Preskoči uvodni vodič po dovoljenjih",
	"mwe-upwiz-prefs-maxsimultaneous-upload": "Največje število sočasnih nalaganj",
	"campaigns": "Kampanje čarovnika za nalaganje",
	"mwe-upload-campaigns-pagination-next": "Naslednja stran",
	"mwe-upload-campaigns-list-title": "Seznam nalagalskih kampanj"
}
